// creator  : weidu.exe (version 23100)
// argument : VAMPAER.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~VAMPAER~

IF ~~ THEN BEGIN 0 // from:
  SAY #56559 /* ~A-as you say, mistress.~ */
  IF ~~ THEN EXTERN ~C6BODHI~ 11
END
